Subject: Packet 5,7 and blocksizes

From: Werner Koch <[email-masked]>
Date: Tue, 13 Apr 1999 09:54:52 +0200

Just a reminder that we have to change the specs to increase the
size of the IV in the secrek key material encryption from 8 bytes to
the blocksize.

And I still like to have a length of the IV in the packet (okay, for
the next version of the packet) becuase it makes parsing more easier.
Now I have to use a table of blocksizes for each cipher to do correct
parsing of the data; adding one byte for this should not be a problem.

-- 
Werner Koch at guug.de           www.gnupg.org           keyid 621CC013